/* label focus color */

.input-field input[type=text]:focus+label {
    color: #00C853;
}

/* label underline focus color */

.input-field input[type=text]:focus {
    border-bottom: 1px solid #00C853;
    box-shadow: 0 1px 0 0 #00C853;
}

.state a:active,
.state a:link,
.state a:hover,
.state a:visited {
    color: rgba(0, 0, 0, 0.87);
    font-size: 18px;
    border-bottom: 1px dotted;
}

.gradient {
    background: #0c6033;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #0c6033 0%, #374a66 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #0c6033 0%, #374a66 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #0c6033 0%, #374a66 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c6033', endColorstr='#374a66', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

nav.white-text,
nav.white-text a,
nav.white-text ul a {
    color: #ffffff;
}

[type=checkbox].filled-in:checked+label:after {
    border: 2px solid #00C853;
    background-color: #00C853;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

.card .card-body {
    border-top: 1px solid rgba(160, 160, 160, .2);
}

.card .card-body li {
    line-height: 1.6em;
    margin-bottom: 10px;
    display: flex;
}

.card .card-body li i {
    margin-right: 5px;
}